/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:url(../images/body-bg.gif) top center; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#616060;
	line-height:1.7em;
	min-width:1020px;
	text-transform:uppercase;
}
html, body { height:100%;}


p {padding-top:18px;}

a {color:#fff;}
a:hover{
	text-decoration:none;
}
h1 {
	position:relative;
	padding:38px 0 0 2px;
	
}
	h1 a {
		display:block;
		text-indent:-5000px;
		width:375px;
		height:38px;
		background:url(../images/logo.jpg) LEFT top no-repeat;
	}
	
h2 {
	font-size:30px;
	line-height:1.23em;
	color:#6c6b6b;
}
h3{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.7em;
	color:#ffffff;
	text-transform:uppercase;
}
/* Global Structure ============================================================= */
 #page1 .extra{
	background:none;
	
	
	}
.extra{
	overflow:hidden;
	min-height:100%;
	margin: 0 auto -100px;
	position:relative;
	background:url(../images/extra-bg.png) center top no-repeat;
	}
.main {
	margin: 0 auto;
	position: relative;
	width: 1000px; }

	/* Header */
	header{
		height:100px;
		background:#0d0d0d; 
	}
	
	/* Content */
	section#content {
		min-height:671px;
	}			
	/* Footer */
	footer{
		height:100px;
		background:#0d0d0d;
		position:relative;
	}
	block{height:200px;}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}

/*===== header =====*/
#header {
	
}

/*===== content =====*/
#content {
	position:relative;
}

.menu{
	padding:0 0 0px 99px;
	height:641px;
	width:100%;
	background:url(../images/menu-bg.png) top left no-repeat;
	}
	.menu ul{
		position:relative;
		padding:64px 0 0 0;
	}
	.menu ul li {
	}
	.menu ul li a{		
		display:block;
		height:274px;
		width:260px;
	}
	
	.menu .m1{background:url(../images/m1-1-bg.png) center top no-repeat;}
		.menu .m1:hover{background:url(../images/m1-1-bg-hover.png) center top no-repeat;}
	.menu .m2{background:url(../images/m2-1-bg.png) center top no-repeat;position:absolute;top:124px;left:158px;}
		.menu .m2:hover{background:url(../images/m2-1-bg-hover.png) center top no-repeat;}
	.menu .m3{background:url(../images/m3-1-bg.png) center top no-repeat;position:absolute;top:184px;left:316px;}
		.menu .m3:hover{background:url(../images/m3-1-bg-hover.png) center top no-repeat;}
	.menu .m4{background:url(../images/m4-1-bg.png) center top no-repeat;position:absolute;top:244px;left:474px;}
		.menu .m4:hover{background:url(../images/m4-1-bg-hover.png) center top no-repeat;}


nav{
	padding:22px 0 0 0px;
	height:575px;
	width:332px;
	float:right;
	margin:0 0 0 -20px;
	
	}
	nav ul{
		position:relative;
		float:right;
		padding:0 48px 0 0;
	}
	nav ul li {
	}
	nav ul li a{		
		display:block;
		height:125px;
		width:158px;
	}
	
	nav .m1{background:url(../images/m1-bg.png) right top no-repeat;height:146px;}
		nav .m1:hover{background:url(../images/m1-bg-hover.png) right top no-repeat;}
	nav .m2{background:url(../images/m2-bg.png) right top no-repeat;}
		nav .m2:hover{background:url(../images/m2-bg-hover.png) right top no-repeat;}
	nav .m3{background:url(../images/m3-bg.png) right top no-repeat;}
		nav .m3:hover{background:url(../images/m3-bg-hover.png) right top no-repeat;}
	nav .m4{background:url(../images/m4-bg.png) right top no-repeat;height:146px;}
		nav .m4:hover{background:url(../images/m4-bg-hover.png) right top no-repeat;}


.scroll {overflow:auto; height:264px;}
.scroll-inner {}
.inner{width:590px;padding-left:2px;}
.top{padding-top:23px;}
.top1{padding-top:185px;}
.top2{padding-top:18px;}
.top3{padding-top:28px;}
.bottom{margin-bottom:-3px;}
.img-conteiner-1{background:url(../images/img-container-bg.png) center bottom repeat-x;padding:0 0 55px 0;float:left;margin-right:27px;}
.indent{padding:145px 0 0 0;}
.indent1{padding:111px 0 0 2px;}
.list{
}
		.list li a{
			background:url(../images/marker.gif) left no-repeat;
			line-height:2.7em;
			padding-left:8px;
			color:#fff;
			font-size:10px;
			font-weight:bold;
		}
			.list li a:hover{text-decoration:underline;color:#6c6b6b;}
.box{width:269px;}
#address{
		text-align:left;
		font-weight:normal;
		}
	#address p{
		padding:17px 0 0 0;
		
	}
	#address span{
		display:inline-block;
		width:146px;
		
	}
	#address a{
		text-align:right;
		margin-left:-35px;
		font-size:10px;
		font-weight:bold;
		
	}
.link{
	font-size:9px;
	text-transform:uppercase;
	display:inline-block;
	color:#FFF;
	line-height:1.89em;
	background:url(../images/marker.gif) right 6px no-repeat;
	padding-right:7px;
	}
/*===== footer =====*/
footer{
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.4em;
	color:#3d3d3d;
}

footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.4em;
	display:inline-block;
	text-decoration:none;
	color:#3d3d3d;
}
footer a:hover{text-decoration:underline;color:#fff;}
.inside{padding:43px 195px 0 0;text-align:right;}
/*----- forms -----*/
#contacts-form{
	padding-top:64px;
	
}
#contacts-form fieldset {
	border:none;	
}
	#contacts-form label {
		display:block;
		height:41px;
		overflow:hidden;
		background:url(../images/input-bg.png) no-repeat 0 0;
		vertical-align:top;
	}
		#contacts-form input {
			width:256px;
			padding:6px 0px 1px 7px;
			border:none;
			background:none;
			position:relative;
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			font-weight:bold;
			color:#616060;
			text-transform:uppercase;
		}
		#contacts-form .textarea-box {
			background:url(../images/textarea-bg.png) no-repeat 0 0;
			height:88px;
			overflow:hidden;
			
		}
		#contacts-form textarea {
			width:256px;
			padding:6px 0px 1px 7px;
			border:none;
			background:none;
			height:70px;
			overflow:auto;
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			font-weight:bold;
			color:#616060;
			text-transform:uppercase;
		}
		#contacts-form a {
			margin:15px 21px 0 0;
		}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */